/* Search results */
div.search {
	margin-left: 14px;
}
div.searchHeader {
	margin-bottom: 14px;
}
div.searchCover {
	float: left;
	height: 108px;	
}
div.searchAlbumInfo {
	float: left;
	width: 330px;
	white-space: normal;
	padding-left: 10px;
	line-height: 1.3em;
}
div.searchBand {
}
div.searchTitle {
	font-style: italic;
	text-align: left;
}
span.searchTitleExtention {
	font-style: normal;
	color: #454F53;
	padding-left: 2px;
}
div.searchLineUp {
	color: #454F53;
}
div.searchYear {
	font-size: 8pt;
	color: #454F53;
	vertical-align: top;
}
div.searchFeatured {
	color: #454F53;
	margin-top: 4px;
}
div.searchArtistBlock {
	clear: left;
	height: 72px;
}
div.searchArtist {
	float: left;
	padding-top: 27px;
}
div.searchLineVert {
	float: left;
	width: 54px;
	height: 72px;
	border-right: solid 1px;
}
div.searchLineHorz {
	float: left;
	width: 22px;
	height: 36px;
	margin-right: 12px;
	border-bottom: solid 1px;
}
div.searchNumber {
	color: #454F53;
	vertical-align: middle;
	text-align: right;
	margin: 28px 12px 0 0;
}
div.searchArrow {
	clear: left;
	float: left;
	width: 5px;
	padding: 5px 8px 0 2px;
}
div.searchAddInfo {
	font-size: 8pt;
	color: #454F53;
	vertical-align: top;
	margin: 2px 0 12px 35px;
	text-align: left;
}
div#searchLinkCongrats {
	clear: both;
	font-size: 9pt;
	font-weight: bold;
	text-align: center;
	color: black;
	margin-top: 0px;
	margin-bottom: 16px;
}